<?php 
include "../begin.htm";
echo "Russian version";
include "../begin1.htm";
echo "Russian version";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/Russian_version/Russian_version.php';
include "../time.php";
include "../end.php";
?>